/* Styles our demo page  */
body{
		background:#ccffcc;
}
H1{
			font-family:Times, "Times New Roman",serif;
	text-align:center;
	letter-spacing:2px;
}
#nav{
	width:1000px;
	height:100px;
	padding:0px;
	border:2px solid #ffb366;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:10px;
	font-size:1.25em;
	text-align:center;
}
#hey{
	font-size:3.5em;
	text-align:left;
}
#yellow{
		font-size:1.25em;
		text-align:left;
		float:left;
		margin-left:10px;
}
#bas{
	text-align:left;
	width:500px;
	height:10;
	padding:8px;
	border:3px solid #000080;
	margin-left:2px;
	margin-right:0;
	margin-bottom:10px;
	font-size:1.25em;
}
a:link{
	color:#3333ff; /* dark green */
	font-weight:700;
	text-decoration:none;
}
a:active{
	color:#669999;
	font-weight:700;
	text-decoration:none;
}
a:hover{
	color#33ccff;
	text-decoration:underline;
}
a:visited{
	font-size:18px;
	color:#3333ff;
	font-weight:bold;
}
a:focus{
	color:#33ccff;
	text-decoration:underline;
}
img{
	float:left;
	padding-right:2vw;
}
.clear{
	clear:both;
}
.more a:link{
	color:#3333ff;
	text-decoration:bold;
}
.more a:hover{
	color:#ff0000;
	text-decoration:underline;
}